Subject: Trainer Candidate - Divya Ruhel
From: Divya Ruhel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 May 2021 08:50:40 -0400

| | Tech Support Test

Name | Divya Ruhel
E-mail | [email-masked]
Phone Number | (91) 8130533257
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Experion developers Pvt Ltd | Consultant | 5/07/21 | 43000
Previous Employer 1 | EMAAR India Pvt Ltd | Assistant manager | 03/03/21 | 43000
Previous Employer 2 | R1RCM GLOBAL PVT ltd | Quality Auditor | 18/11/2019 | 37000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Handling customer escalation matrix, call Auditing Training, preparing SOP's,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am a Passionate and a workoholic person. Dedicated to complete the given within the deadline
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I am qualified for this position because I have the skills you need and the experience to back it up.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |